
import javax.swing.JFrame;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
@Deprecated
public class ExtendedJPanel extends de.nplusc.izc.tools.UiToolz.ExtendedJPanel
{
    
    public ExtendedJPanel(TGUI gui)
    {
        super(gui);
    }
    
    //Wraper Class
}
